Systemvoraussetzungen

Skat-Online steht auf allen gängigen Betriebssystemen (z.B. Windows ab Windows 95, Apple Macintosh ab OS X, alle gängigen Linux/Unix) zur Verfügung.

Bei älteren Betriebssystemen kann es erforderlich sein, dass eine ältere Java-Version installiert werden muss. Wenn Du Dir nicht sicher bist, welche Java-Version für Dein Betriebssystem geeignet ist, sende uns eine E-Mail, wir helfen Dir gerne weiter.

Skat-Online installieren und starten

Hinweis

Wenn Skat-Online mit einer Fehlermeldung nicht startet ("Skat-Online kann nicht gestartet werden") oder zunächst ein Popup-Fenster erscheint, später aber einfach wieder verschwindet, bitte zunächst die Tipps auf > dieser Seite ausführen und danach Skat-Online erneut von dieser Seite aus starten.

Wenn weiterhin Probleme beim Starten von Skat-Online auftreten kannst Du Dich gerne an uns wenden.